Wersja 1.15.1
#1
Jakiego Minecrafta trzeba mieć żeby mieć wersję 1.15.1?
  Odpowiedz
#2
https://sky-land.pl/setup.exe
ja uzywam crystal launcher
  Odpowiedz
#3
(02-13-2020, 23:22)CBŚ napisał(a): https://sky-land.pl/setup.exe
ja uzywam crystal launcher

Właśnie ja już od dawna mam MC ze strony skyland ale tam najnowsza wersja to 1.12.2
  Odpowiedz
#4
sprobuj pobrac jeszcze raz z tej strony co podlinkowalem.
Rolleyes.
  Odpowiedz


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości